@charset "UTF-8";

div#analytics-notice {
	background: #fb9d23; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 );
	margin-bottom: 0em;
	padding: 1em 3em 1em 1em;
	position: relative;
    font-size:  11.6833px;
    /* font-family: Verdana, Helvetica, Arial, sans-serif; */
}

/* Quirks mode IE gets upset at background directives it doesn't understand, so
 * we hide them behind a html>body, which it also doesn't understand. */
html>body div#analytics-notice {
	background: #fb9d23; /* Old browsers */
	background: -moz-linear-gradient(top, #ffc578 0%, #fb9d23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc578), color-stop(100%,#fb9d23));
	background: -webkit-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
	background: -o-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
	background: -ms-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
	background: linear-gradient(top, #ffc578 0%,#fb9d23 100%);
}


div#analytics-notice a {
	text-decoration: underline;
	white-space: nowrap;
}

.analytics-controls {
	background: #FDFEFE;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfefe', endColorstr='#f4f7fa');
	background: -webkit-gradient(linear, left top, left bottom, from(#FDFEFE), to(#F4F7FA));
	background: -moz-linear-gradient(top, #FDFEFE, #F4F7FA);
	padding: 1em;
	margin: 1em 5em;
	border: 1px solid #DFE2E4;
	border-bottom-width: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.analytics-controls ul {
	list-style: none;
}

.analytics-controls li {
	display: inline;
	margin-right:5em;
}

/* Something simple for quirks mode IE */
.analytics-notice-dismiss {
	position: absolute;
	top: 11px;
	right: 11px;
	display: block;
}

/* Quirks mode IE doesn't understand negative margins, and takes the top to be
 * relative to the page, not the containing element. Hence, these aren't for
 * it. */
html>body .analytics-notice-dismiss {
	position: absolute;
	right: 11px;
	top: 50%;
	margin-top: -11px;
	display: block;
}

.analytics-notice-dismiss div {
	width: 21px;
	height: 21px;
	background-image: url('dismiss.png');
	background-repeat: no-repeat;
}
